@charset "utf-8";

div#e_core{
}

/* ======================
	font
====================== */
div#e_core{
	font-size: 100%;
	line-height: 150%;
}

div#e_core table td,
div#e_core table th{
	line-height: 150%;
}

div#e_core .fontS {
	font-size: 90%;
}

div#e_core .fontS2 {
	font-size: 85%;
	line-height: 110%;
}

/* ======================
	Header
====================== */
div#e_core h3 {
	border-top: 1px solid #DFDFDF;
	border-bottom: 1px solid #C6C6C6;
	color: #0066CC;
	padding: 5px 5px 5px 8px;
	background-image: url(../../j-acore/img/acore_midas_bg.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	border-right: 1px solid #CCC;
	border-left: 1px solid #DFDFDF;
	margin: 10px 0 5px 0;
	font-weight:bold;
}
div#e_core h4 {
	border-bottom: 1px dotted #CCC;
	padding-left: 5px;
	font-size: 110%;
	font-weight: bold;
	color: #633;
}

/* ======================2011-06-02 ADD
	Table
====================== */
div#e_core table.table_02{
	margin:0 auto;
	background-color:#666;
	border-collapse: separate; 
	border-spacing:0;
	empty-cells:show;
	border-top:1px solid #000;
	border-right:none;
	border-bottom:none;
	border-left:1px solid #000; 
}

div#e_core .table_02 th {
	background: #666;
	color: #fff;
	padding: 3px;
    border-top:none;
	border-right:1px solid #000;
	border-bottom:1px solid #000;
	border-left:none;
	font-weight:bold; 
}
div#e_core .table_02 th.leftline {
	background: #AAA;
	/*color: #fff;
	padding: 3px;
    border-top:none;
	border-right:1px solid #000;
	border-bottom:1px solid #000;
	border-left:none;
	font-weight:bold; */
}

div#e_core .table_02 td {
	padding: 3px;
	background-color:#FFF;
    border-top:none;
	border-right:1px solid #000;
	border-bottom:1px solid #000;
	border-left:none; 
}

div#e_core .tableStyle {
	border-top: 1px solid #999;
	border-left: 1px solid #999;
}

div#e_core .tableStyle td {
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 7px;
	font-size: 120%;
}

div#e_core .tableStyle th {
	background-color: #FFE1C4;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 7px;
	color: #660033;
	line-height: 120%;
	font-size: 120%;
}

div#e_core .tableStyle .cellDLine {
	border-bottom: 1px dotted #CCC;
}

div#e_core .tableStyle .cellnoLine {
	border-bottom: none;
}

div#e_core .leftDay {
	text-align: right;
	font-size: 90%;
	line-height: 120%;
}
div#e_core .leftDay table {
	margin-left: auto;
}

/* ======================
	Layout
====================== */
div#e_core .LMgn {
	margin-right: 45px;
	margin-left: 45px;
}

